Subject: bug#23917: 25.0.95; commit 3a9d6296b35e5317c497674d5725eb52699bd3b8 causing org-capture to error out

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Jul 2016 10:38:11 +0300

> From: [email-masked] (N. Jackson)
> Cc: [email-masked],  Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 22 Jul 2016 21:42:08 -0300
> 
> Both the v2 and the v3 patch work for me with all my Org captures under
> my full config, and with the simple recipe under `emacs -Q".
> 
> I'm not familiar with the details of the bug or the patches, but turning
> off checks doesn't sound right, so I've stayed with the v2 patch.
> 
> I am now running the v2 patch as my every day Emacs.

Thanks.

Noam, I think this means your v2 patch can be pushed to emacs-25,
let's say by end of today.